
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel常用运算公式汇总 / iVAN</title>

    <meta name="description" content="Excel常用运算公式汇总   大家经常用Excel处理表格和数据,在处理表格和数据过程中,会用到公式和函数,下面我们就为大家整理一些Excel常用公式及使用方法,希望对大家有所帮助. 1.查找重复内容公式:=IF(COUNTIF(A:A,A2)&gt;1,&quot;重复&quot;,&quot;&quot;). 2.用出生年月来计算年龄公式:=TRUNC((DAYS360(H6,&quot;2009/8/30″,FALSE))/360,0). 3.从输入的18位身份证号的出生年月计算公式:=CONCATENATE(MI ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel常用运算公式汇总</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　大家经常用Excel处理表格和数据，在处理表格和数据过程中，会用到公式和函数，下面我们就为大家整理一些Excel常用公式及使用方法，希望对大家有所帮助。</p>
<p>　　1、查找重复内容公式：=IF(COUNTIF(A:A,A2)&gt;1,”重复”,”")。</p>
<p>　　2、用出生年月来计算年龄公式：=TRUNC((DAYS360(H6,”2009/8/30″,FALSE))/360,0)。</p>
<p>　　3、从输入的18位身份证号的出生年月计算公式：=CONCATENATE(MID(E2,7,4),”/”,MID(E2,11,2),”/”,MID(E2,13,2))。</p>
<p>　　4、从输入的身份证号码内让系统自动提取性别，可以输入以下公式：=IF(LEN(C2)=15,IF(MOD(MID(C2,15,1),2)=1,”男”,”  女”),IF(MOD(MID(C2,17,1),2)=1,”男”,”女”))公式内的“C2”代表的是输入身份证号码的单元格。</p>
<p>　　1、求和： =SUM(K2:K56) ——对K2到K56这一区域进行求和;</p>
<p>　　2、平均数： =AVERAGE(K2:K56) ——对K2 K56这一区域求平均数;</p>
<p>　　3、排名： =RANK(K2，K$2:K$56) ——对55名学生的成绩进行排名;</p>
<p>　　4、等级： =IF(K2&gt;=85,”优”,IF(K2&gt;=74,”良”,IF(K2&gt;=60,”及格”,”不及格”)))</p>
<p>　　5、学期总评： =K2*0.3+M2*0.3+N2*0.4 ——假设K列、M列和N列分别存放着学生的“平时总评”、“期中”、“期末”三项成绩;</p>
<p>　　6、最高分： =MAX(K2:K56) ——求K2到K56区域(55名学生)的最高分;</p>
<p>　　7、最低分： =MIN(K2:K56) ——求K2到K56区域(55名学生)的最低分;</p>
<p>　　8、分数段人数统计：</p>
<p>　　(1) =COUNTIF(K2:K56,”100″) ——求K2到K56区域100分的人数;假设把结果存放于K57单元格;</p>
<p>　　(2) =COUNTIF(K2:K56,”&gt;=95″)-K57  ——求K2到K56区域95～99.5分的人数;假设把结果存放于K58单元格;</p>
<p>　　(3)=COUNTIF(K2:K56,”&gt;=90″)-SUM(K57:K58)  ——求K2到K56区域90～94.5分的人数;假设把结果存放于K59单元格;</p>
<p>　　(4)=COUNTIF(K2:K56,”&gt;=85″)-SUM(K57:K59)  ——求K2到K56区域85～89.5分的人数;假设把结果存放于K60单元格;</p>
<p>　　(5)=COUNTIF(K2:K56,”&gt;=70″)-SUM(K57:K60)  ——求K2到K56区域70～84.5分的人数;假设把结果存放于K61单元格;</p>
<p>　　(6)=COUNTIF(K2:K56,”&gt;=60″)-SUM(K57:K61)  ——求K2到K56区域60～69.5分的人数;假设把结果存放于K62单元格;</p>
<p>　　(7) =COUNTIF(K2:K56,”&lt;60″) ——求K2到K56区域60分以下的人数;假设把结果存放于K63单元格;</p>
<p>　　说明：COUNTIF函数也可计算某一区域男、女生人数。</p>
<p>　　如：=COUNTIF(C2:C351,”男”) ——求C2到C351区域(共350人)男性人数;</p>
<p>　　9、优秀率： =SUM(K57:K60)/55*100</p>
<p>　　10、及格率： =SUM(K57:K62)/55*100</p>
<p>　　11、标准差： =STDEV(K2:K56)  ——求K2到K56区域(55人)的成绩波动情况(数值越小，说明该班学生间的成绩差异较小，反之，说明该班存在两极分化);</p>
<p>　　12、条件求和： =SUMIF(B2:B56,”男”，K2:K56)  ——假设B列存放学生的性别，K列存放学生的分数，则此函数返回的结果表示求该班男生的成绩之和;</p>
<p>　　13、 多条件求和： {=SUM(IF(C3:C322=”男”,IF(G3:G322=1,1,0)))｝  ——假设C列(C3:C322区域)存放学生的性别，G列(G3:G322区域)存放学生所在班级代码(1、2、3、4、5)，则此函数返回的结果表示求  一班的男生人数;这是一个数组函数，输完后要按Ctrl+Shift+Enter组合键(产生“{……｝”)。“{｝”不能手工输入，只能用组合键产生。</p>
<p>　　14、根据出生日期自动计算周岁：=TRUNC((DAYS360(D3,NOW( )))/360,0)</p>
<p>　　———假设D列存放学生的出生日期，E列输入该函数后则产生该生的周岁。</p>
<p>　　15、在Word中三个小窍门：</p>
<p>　　①连续输入三个“~”，按下回车键，可得一条波浪线。</p>
<p>　　②连续输入三个“-”，按下回车键，可得一条直线。</p>
<p>　　③连续输入三个“=”，按下回车键，可得一条双直线。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 17:09:02</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e5%85%ac%e5%bc%8f/" title="公式">公式</a>, <a href="https://www.iamivan.net/tag/%e7%bb%93%e6%9e%9c/" title="结果">结果</a>, <a href="https://www.iamivan.net/tag/%e5%8c%ba%e5%9f%9f/" title="区域">区域</a>, <a href="https://www.iamivan.net/tag/%e5%8d%95%e5%85%83/" title="单元">单元</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e6%95%b0/" title="人数">人数</a>, <a href="https://www.iamivan.net/tag/k60/" title="k60">k60</a>, <a href="https://www.iamivan.net/tag/%e5%b8%b8%e7%94%a8%e8%bf%90%e7%ae%97%e7%ac%a6/" title="常用运算符">常用运算符</a>, <a href="https://www.iamivan.net/tag/%e6%b1%82%e5%b8%ae%e5%8a%a9/" title="求帮助">求帮助</a>, <a href="https://www.iamivan.net/tag/100%e5%88%86%e7%9a%84%e9%97%ae%e9%a2%98/" title="100分的问题">100分的问题</a>, <a href="https://www.iamivan.net/tag/k2%e7%94%bb%e6%b5%81%e7%a8%8b/" title="k2画流程">k2画流程</a>, <a href="https://www.iamivan.net/tag/k2%c2%a0/" title="K2&nbsp;">K2&nbsp;</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel常用运算公式汇总的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bal3Jgz.html" rel="bookmark">Excel最常用的公式运算技巧总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大家经常用Excel处理表格和数据,在处理表格和数据过程中,会用到公式和函数,下面我们就为大家整理一些Excel常用公式及使用方法,希望对大家有所帮助. 一.查找重复内容公式:=IF(COUNTIF(A:AA2)&gt;1&quot;重复&quot;&quot;&quot;). 二.用出生年月来计算年龄公式:=TRUNC((DAYS360(H6&quot;2009/8/30″FALSE))/3600). 三.从输入的18位身份证号的出生年月计算公式:=CONCATENATE(MID(E274)&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjk5ep.html" rel="bookmark">18个Excel最常用的公式运算技巧总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大家经常用Excel处理表格和数据,在处理表格和数据过程中,会用到公式和函数,下面我们就为大家整理一些Excel常用公式及使用方法,希望对大家有所帮助. 一.查找重复内容公式:=IF(COUNTIF(A:AA2)&gt;1&quot;重复&quot;&quot;&quot;). 二.用出生年月来计算年龄公式:=TRUNC((DAYS360(H6&quot;2009/8/30″FALSE))/3600). 三.从输入的18位身份证号的出生年月计算公式:=CONCATENATE(MID(E274)&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm7RX1b.html" rel="bookmark">EXCEL常用函数介绍&lpar;1&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们在使用Excel制作表格整理数据的时候,常常要用到它的函数功能来统计处理表格中的数据.本 文以Excel2003为例(其它版本请仿照操作),向大家介绍一些在Excel中使用频率最高的函数的功能和 使用方法.文章开始处提供.xls文件供大家下载参考. Excel函数系列之后我们还会推出Excel常用函数实例文章系列,欢迎大家关注. 为方便大家浏览 ,我们按函数名称的字母进行排序. 1.ABS函数 函数名称:ABS 主要功能:求出相应数字的绝对值. 使用格式:ABS(number) 参数说明:n			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY262rp.html" rel="bookmark">Excel乘法函数公式使用方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Excel表格中,我们常常会利用Excel公式来统计一些报表或数据等,这时就少不了要用到加.减.乘.除法,在前面我们已经详细的讲解了求差公式使用方法.那么我们又如何利用公式来对一些数据进行乘法计算呢?怎样快速而又方便的来算出结果呢?下面小编就来教大家一步一步的使用Excel乘法公式! 我们先从简单的说起吧!首先教大家在A1*B1=C1,也就是说在第一个单元格乘以第二个单元格的积结果会显示在第三个单元格中. 1.A1*B1=C1的Excel乘法公式 ①首先,打开表格,在C1单元格中输入&quot;=A1*			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAl4gJb.html" rel="bookmark">&lbrack;LeetCode&rsqb; Design Excel Sum Formula 设计Excel表格求和公式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Your task is to design the basic function of Excel and implement the function of sum formula. Specifically, you need to implement the following functions: Excel(int H, char W): This is the constructor. The inputs represents the height and width of th			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP3yBM.html" rel="bookmark">在Excel下拉列表中选择汇总方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在Excel下拉列表中选择汇总方式         在Excel下拉列表中选择汇总方式使用下拉列表选择计算方式究竟是个啥样呢?看动画: 早就知道是如何设置的?请按返回键. 还不知道这样的效果是如何设置的?继续往下看. 先展示一下咱们用到的数据源: 1.首先将数据区域转换为表格单击数据区域任意单元格,依次单击[插入],[表格].弹出[创建表]对话框,保留默认选项,单击[确定].创建列表完成. 数据表变成了下面这个样子.单击列表区域任意单元格,功能区还会多出一个[表格工具]选项卡. 2.设置汇总			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAa1eJM.html" rel="bookmark">Excel中按年月汇总数据的快捷方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel中按年月汇总数据的快捷方法            以下面的表格为例,A列是消费日期,B列是消费摘要,C列是记账金额,一共有300多条数据. 这样的表格数据量虽然很多,但是带给我们的信息却是十分有限的. 如果能够按照年月来汇总一下,就可以十分方便的看出各个年月的消费情况. 下面咱们就一起来看看,如何进行具体操作. 一.创建数据透视表 在数据透视表字段列表中,分别点选&quot;交易日期&quot;和&quot;记账金额&quot;字段前的复选框. Excel会自动将&quot;交易日期&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8jDGBb.html" rel="bookmark">Excel函数运算方法介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel函数运算方法介绍          不用记复杂的函数解决问题. 1)Excel求和 首先,选择要求和的数据,然后到选项栏,点击求和. 2)Excel求平均值 首先选择平均值结果输出位置.然后点击平均值的函数按钮,最后选择要计算平均值的数据. 3)Excel给数据乘指定数值 首先选择数据结果输出位置,在函数栏输入等号,然后选择需要处理的数据,最后在函数栏输入指定数值. 4)其他函数 在Excel中有很多函数,我们可以自己去尝试的使用,这样会更有利与我们办公. 5)其他函数使用举例 如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4wlVYp.html" rel="bookmark">Excel怎么利用公式生成九九乘法表&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel怎么利用公式生成九九乘法表?         建立一个工作表Sheet1(如图1),并在A3~A11单元格依次输入1~9,B2~J2单元格依次输入1~9. 图1 计算结果 &quot;九九乘法表&quot;中的数值结果都是行值乘以列值而得到的,所以Excel单元格中的数值也应为行值乘以列值,如D6的值为A6乘以D2的结果,其公式为:&quot;=A6*D2&quot;. 单元格输出格式 因为&quot;九九乘法表&quot;的格式是&quot;4×3=12&quot;的形式(如图2),所以在			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apX5o5z.html" rel="bookmark" class="title">谁才真正赚到钱？</a>
					<div>
						现在失业率高,也金融风暴,在社会上,竞争又不是一般的激烈,同一样的产品,都可能会出现多个&quot;变种&quot;,很多人都想赚钱,但真正赚到钱的,没多少个,那真正赚到钱的,是谁? 现在失业率高,也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQDNrz.html" rel="bookmark" class="title">ASP&period;NET中实现大结果集分页研讨</a>
					<div>
						asp.net|分页 在Web应用程序中,对一个大数据库结果集进行分页已经是一个家喻户晓的问题了.简单的说,你不希望所有的查询数据显示在一个单独的页面中,所以带有分页的显示才是更合适的.虽然在传统的a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQxBKz.html" rel="bookmark" class="title">SEO优化别忽略网站漏洞的影响</a>
					<div>
						一直人们都认为seo优化只会跟网站本身架构和外链的质量相关,所以网站安全是不会影响网站的SEO优化的,其实这种想法是错误的.网站安全其实跟SEO是密切相关的,特别在百度,谷歌相继对网站的安全性的重视的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1GYAz.html" rel="bookmark" class="title">Windows 7中空白鍵的妙用</a>
					<div>
						在Windows 7中,当用户按下F8时,系统还原功能表就会出现.同时,还会有F10按键供用户打开启动 参数编辑器.不过,参数管理器只是暂时性的,更多的选项还要借助于msconfig. 这种方法也可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjY4ep.html" rel="bookmark" class="title">PS把偏暗的原片打造成温暖柔美</a>
					<div>
						         PS把偏暗的原片打造成温暖柔美          下面就让三联小编为大家介绍怎么用PS把偏暗的原片打造成温暖柔美   					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKo5Ap.html" rel="bookmark" class="title">ASP&period;NET Web API标准的&OpenCurlyDoubleQuote;管道式&rdquo;设计</a>
					<div>
						  ASP.NET Web API的核心框架是一个消息处理管道,这个管道是一组HttpMessageHandler的有序组合.这是一个双工管道,请求消息从一端流入并依次经过所有HttpMessageH ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Pok8M.html" rel="bookmark" class="title">2013如何在Win8系统中使用文件历史记录</a>
					<div>
						文件历史记录会自动备份位于库.联系人.收藏夹.Microsoft SkyDrive 中以及桌面上的文件. 如果原始文件丢失.损坏或被删除,你可以将其全部还原.win8e八亿网提醒 你还可以查找文件在特 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY8XKM.html" rel="bookmark" class="title">办公室新手搞定Word打印的实用技巧</a>
					<div>
						Word文档编辑完成后,通常就要进行打印的操作了.可是且慢,那打印操作难道真的就只有点击&quot;打印&quot;按钮那么简单吗?如果您对文档的打印没有任何的要求的话,那么这个打印还真的是那么简单. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNDmWM.html" rel="bookmark" class="title">百度hi网页版怎么注册</a>
					<div>
						  下载百度HI软件,进行安装,安装后的界面,还算不错吧. 人们的习惯就是直接点击&quot;注册账号&quot;了,但是问题就出现在这了,不知道百度什么问题,在这里是注册不了的. 百度hi网页版怎么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8ED2b.html" rel="bookmark" class="title">Mac预装软件卸载教程</a>
					<div>
						  1.Activity Monitor(活动监视器) 备注:有些应用程序登陆时会自动打开,则需要先查以下路径删除有关附件 系统偏好设置&gt;用户组与群组&gt;个人登陆项(如图) 打开Finder ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL1Gkb.html" rel="bookmark" class="title">电脑怎么创建密码文件夹</a>
					<div>
						  保护电脑文件安全是大家关心的话题,我们不希望别人查看个人隐私文件,文件加密的方法有很多种,但是操作起来都非常麻烦.其实我们可以通过基本的批处理代码来创建一个密码保护的文件夹,批处理文件不是一个Tr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN5Z8M.html" rel="bookmark" class="title">oracle-在线等 有关对（lag函数）的使用或者其他的函数可以达到目的的也可以</a>
					<div>
						问题描述 在线等 有关对(lag函数)的使用或者其他的函数可以达到目的的也可以 在一张日历表中有一个字段名称为ISOM只存在两个数值,0的意思代表不是交易日,1的意思代表交易,另外有一个字段TIME就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGkoEp.html" rel="bookmark" class="title">safari-xp系统 Safari浏览器里在textarea输入变乱码 求大神指教~</a>
					<div>
						问题描述 xp系统 Safari浏览器里在textarea输入变乱码 求大神指教~ 解决方案 不知道你什么版本的,我这里5.1.7没有你说的问题					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKjwaM.html" rel="bookmark" class="title">如何写软件概要设计？</a>
					<div>
						概要设计 概要设计是一个将用户目标与需求转换成具体界面设计方案的重要阶段,在这里我们需要由前一阶段的需求分析得到软件(包括移动应用和网站等)的设计和数据结构. 其通常是将复杂的系统按照不同的功能进行模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eXZOb.html" rel="bookmark" class="title">JS实现探测网站链接的方法【测试可用】&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JS实现探测网站链接的方法.分享给大家供大家参考,具体如下: 如果想通过程序探测一个网站链接是否存在,可以通过服务器端高级语言编程实现,其实客户端的JavaScript也是可以探测的,下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn79jWz.html" rel="bookmark" class="title">IOS使用CFURLCreateStringByAddingPercentEscapes进行URL编码</a>
					<div>
						iOS程序访问HTTP资源时需要对URL进行UTF8编码,我在之前一直都喜欢使用NSString的stringByAddingPercentEscapesUsingEncoding方法进行编码.今天在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkn2Vb.html" rel="bookmark" class="title">用数码相机也上网的年轻人</a>
					<div>
						梁振鹏 通过手机.笔记本电脑无线上网已经是很普通的事情了,能上网的数码相机却是今年4月份才开始上市销售. 昨日,CBN记者在北京中关村地区的电脑城逛了逛,发现型号为DSC-G3的索尼数码相机内置WiF ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Njw7z.html" rel="bookmark" class="title">rsa-2015最新腾讯微博的密码加密算法，跪求解答！！！</a>
					<div>
						问题描述 2015最新腾讯微博的密码加密算法,跪求解答!!! 小弟之前做了一个python版的腾讯微博模拟登录脚本,最近腾讯微博的密码加密算法改变了,模拟登录不上了.在网上搜了说是改成了rsa加密,哪 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R4Lrb.html" rel="bookmark" class="title">Linux 下配置nginx到php的连接</a>
					<div>
						在中小企业中,LAMP架构被广泛使用.而对于高并发请求的情形,其Web服务器通常以Nginx居多,因此LNMP组合架构也非常普遍.在LAMP架构中,Apache可以使用三种方式与PHP连接通信,即以模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0m4BM.html" rel="bookmark" class="title">java如何连接打印机打印</a>
					<div>
						问题描述 点击打印&quot;按钮&quot;,触发按钮,连接打印机,打印文本框中的内容,如何实现?求解,谢谢.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRmDYp.html" rel="bookmark" class="title">携程旅行网宣布联合国内1000家景区在全国展开不限量一元门票活动</a>
					<div>
						摘要: 暑期旅游旺季到,日前携程旅行网宣布,从6月30日起联合国内1000家景区在全国展开不限量一元门票活动,并联合腾讯推出手机APP预订微信支付再返一元优惠.此次活动即日起在携程旅行 暑期旅游旺季到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd14db.html" rel="bookmark" class="title">方正科技突围已在PCB产业投入25亿</a>
					<div>
						侯隽/重庆报道 6月8日,继杭州.珠海之后,方正PCB产业落子重庆,形成了相互呼应的犄角之势. &quot;我们需要花2-3年的时间挤进PCB全球前50强,2011年我们的产值将突破15亿20亿.&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRAZ3b.html" rel="bookmark" class="title">正确认识百度权重的误区</a>
					<div>
						对于百度权重,很多人存在一定的误区,百度权重其实不是百度官方给出的定义,真正的百度权重理解是某些站长工具模拟百度算法,通过关键词排名.域名年龄·http://www.aliyun.com/zixun/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjlRWM.html" rel="bookmark" class="title">jsonarray-JSONArray转List&comma;这样的不能用toBean&comma;toList，toCollection方法</a>
					<div>
						问题描述 JSONArray转List,这样的不能用toBean,toList,toCollection方法 解决方案 JSONArray和List是不同的数据类型啊,可以遍历JSONArray的数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlK7Eab.html" rel="bookmark" class="title">谈谈这些年从事网站设计师之路</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 毕业有2年多了,网站设计师的名头也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Yk73z.html" rel="bookmark" class="title">魅族 2 前置摄像头- 魅族MX2  前摄像头  图片方向  onPictureTaken</a>
					<div>
						问题描述 魅族MX2 前摄像头 图片方向 onPictureTaken 魅族MX2,前置摄像头,拍照 onPictureTaken 给出的信息和与实际情况不符: info.orientation == ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12ry9p.html" rel="bookmark" class="title">php处理json格式数据经典案例总结&lowbar;php技巧</a>
					<div>
						本文实例总结了php处理json格式数据的方法.分享给大家供大家参考,具体如下: 1.json简介: 何为json? 简 单地说,JSON 可以将 JavaScript 对象中表示的一组数据转换为字符 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwmOOM.html" rel="bookmark" class="title">java-创建线程对象时，integer 的作用是什么？</a>
					<div>
						问题描述 创建线程对象时,integer 的作用是什么? public class TestSale { public static void main(String[] args) { *SaleT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12Ow8p.html" rel="bookmark" class="title">c&plus;&plus;-如何选中vs2015的代码提示</a>
					<div>
						问题描述 如何选中vs2015的代码提示 在vs2015中出现了代码提示,但如何选中提示的代码呢呢,在eclipse中回车就行了,但vs2015按回车不行,快捷键是哪个 解决方案 通过上下箭头选择你想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7eDOz.html" rel="bookmark" class="title">wpf中不关闭word插入值</a>
					<div>
						问题描述 wpf中,要求在webbrowser中显示word模板,模板中存在书签,要求:输入书签值时,该word只打开了一次,且不关闭webbrowser中的word,只是在word中循环的插入值,w ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
